Bug 1021360 - [text] spelling mistakes in engine event log
[text] spelling mistakes in engine event log
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4.0
Assigned To: Piotr Kliczewski
Martin Pavlik
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 03:22 EDT by Eyal Edri
Modified: 2016-02-10 14:38 EST (History)
10 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20390 None None None Never

  None (edit)
Description Eyal Edri 2013-10-21 03:22:56 EDT
Description of problem:

from event log: 
1. Host buri01 from CLUSTER was choosen as a proxy to execute Status command on Host buri02.

 -> should be 'chosen' and not choosen.


2. Host modi02 from CLUSTER was choosen as a proxy to execute Status command on Host modi03.

-> s/CLUSTER/cluster name/


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Eli Mesika 2013-10-22 07:16:18 EDT
fixed in commit: f5a0cbde110d31c8263750fb3455958bb426d561
Comment 5 Sandro Bonazzola 2014-01-14 03:43:37 EST
ovirt 3.4.0 alpha has been released
Comment 6 Martin Pavlik 2014-02-07 04:41:15 EST
verified on  oVirt Engine Version: 3.4.0-0.5.beta1.el6 

Host 10.34.66.51 from cluster CL33 was chosen as a proxy to execute Status command on Host dell-07.
Comment 7 Itamar Heim 2014-06-12 10:09:35 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.